
PAMInspection - Bug #753

ins045 نواقص العمالة الوطنية _new

10/08/2018 04:16 PM - Abdelhalim Abu Qamar

Status: Closed Start date: 10/08/2018

Priority: High Due date:  

Assignee: Abdelhalim Abu Qamar % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: inspection screen Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

kindly update (نواقص العمالة الوطنية) with new issues :

----------------------------

1-show (RES=1 موقع اخر) while new location reason

-- FIND ATT. PIC.

----------------------------

2-show LOV for all license of file while reason is another license = 15

SELECT LF.LF_RECID , LICN_CIVIL_ID,L.COMPANY_NAME LICN_NAME

FROM  NMP_FILE F,NMP_LICNFILE LF,pmp_licn_req l

WHERE ONR_ID  = :ONR_ID

AND LF.FLE_RECID = F.FILE_RECID

AND LF.LIC_RECID = L.LICN_REQ_RECID

AND l.licn_stage = 12

AND l.licn_status IN ('REACTIVE', 'ACTIVE')

and lf.LICN_STATUS in ('A','P')

AND l.request_labour IS NOT NULL

----------------------------

3- show all workers

History

#1 - 11/01/2018 09:57 AM - Ahmad Amer

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

need to complete procedure INS_PKG.NEW_ORDER_FILE_NONEXIST

#2 - 04/23/2019 04:53 PM - Abdelhalim Abu Qamar

- Status changed from In Progress to Closed

Files

show (RES=1 موقع اخر).jpg 55.6 KB 10/08/2018 Abdelhalim Abu Qamar
